{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "PIERWSZE KROKI"
    },
    "TutStage_MoveCamera": {
        "text": "RUSZAJ KAMERĄ ZA POMOCĄ\nKLAWISZY |(LBracket_text)WASD|(RBracket_text) LUB |(LBracket_text)PPM|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "WYBUDUJ 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "TERAZ BĘDZIE CI POTRZEBNY 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "|(Type_Gnome_title) MUSI SIĘ ZNAJDOWAĆ OBOK ŚCIEŻKI\n|(LBracket_text)LPM|(RBracket_text) LUB |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "BĘDĄ CI POTRZEBNE MOŻLIWIE JAK NAJLICZNIEJSZE |(Type_Crop_title_plural)\n|(Type_Crop_title_plural) MOŻNA TWORZYĆ TYLKO NA ŻYZNEJ GLEBIE"
    },
    "TutStage_StartRound": {
        "text": "ZAKOŃCZ TURĘ I STAW CZOŁA GOBLINOM"
    },
    "TutStage_CheckShop": {
        "text": "PRZEGLĄDAJ SKLEP"
    }
}